<?php
/**
 * The template for displaying social-networks
 *
 * @package WordPress
 * @subpackage ruby build
 * @since ruby build 1.0
 * @var $customize_location
 */
$social_networks =  g5plusRubyBuild()->options()->getOptions("header_customize_{$customize_location}_social_networks");
g5plusRubyBuild()->templates()->social_networks($social_networks,'circle-outline');

